Mercury API
Reader..::.PowerMode Enumeration
Namespaces ► ThingMagic ► Reader ► Reader..::.PowerMode
enum to define different power modes.
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum PowerMode

    Public Enumeration PowerMode

    public enum class PowerMode

Members

Member | Description
--- | ---
INVALID | Invalid Power Mode
FULL | Full Power Mode
MINSAVE | Minimal Saving Mode
MEDSAVE | Medium Saving Mode
MAXSAVE | Maximum Saving Mode
SLEEP | Maximum Saving Mode

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)